.single-post {
  .post {
    margin-bottom: 40px;

    @include desktop {
      margin-bottom: 80px;
    }

    .entry-header {
      img {
        width: 100%;
        height: auto;
      }

      .entry-category {
        margin-top: 28px;
        color: $primary-button-color;
        font-size: 14px;
        letter-spacing: 1.1px;
        text-transform: uppercase;

        @include desktop {
          font-size: 18px;
        }
      }

      .entry-title {
        font-size: 18px;
        font-family: Lato-Bold, sans-serif;
        letter-spacing: 1.4px;
        color: #2b344b;
        margin-top: 10px;

        @include desktop {
          font-size: 38px;
        }
      }

      .entry-meta {
        color: rgba(84, 98, 113, 0.4);
        font-size: 14px;
        font-style: italic;
        display: flex;
        letter-spacing: 1.3px;

        @include desktop {
          font-size: 16px;
        }

        .entry-views {
          margin-left: 30px;
        }
      }
    }

    .entry-content {
      color: rgba(84, 98, 113, 0.9);
      margin-top: 40px;

      .wp-block-image {
        margin: 20px 0;
      }

      img {
        width: 100%;
        height: auto;
      }

      figure {
        width: 100% !important;
      }
    }

    .entry-footer {
      margin-top: 40px;

      .entry-tag {
        display: flex;
        align-items: center;

        p {
          color: $primary-color;
          font-size: 18px;
          text-transform: uppercase;
          font-family: Prompt-Bold, sans-serif;
          margin-right: 30px;
          margin-bottom: 0;

          @include desktop {
            font-size: 24px;
          }
        }
      }
    }
  }

  .related-post {
    .related-post-tile {
      display: flex;

      h3 {
        font-size: 15px;
        color: $primary-color;
        font-weight: 600;
        font-family: Prompt-Bold, sans-serif;
        text-transform: uppercase;

        @include desktop {
          font-size: 24px;
        }
      }

      hr {
        flex: 1;
        margin-left: 30px;
        border: solid 1px rgba(135, 145, 154, 0.4);
      }
    }
  }
}
